.version.how_it_works /* version checker */
{
	color: #000010;
	background-color: #03216B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1400px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u842
{
	z-index: 2;
	width: 2000px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: -520px;
}

#u863
{
	z-index: 4;
	width: 87px;
	height: 77px;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 480px;
}

#u864
{
	z-index: 5;
	width: 110px;
	height: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 723px;
}

#u865
{
	z-index: 6;
	width: 125px;
	height: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 839px;
}

.ie #u863,.ie #u864,.ie #u865
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 960px;
}

